# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(Test/More.pm) perl(Text/Diff.pm) perl(Filter/Simple.pm)
# END SourceDeps(oneline)
%define module_version 0.06
%define module_name Acme-SafetyGoggles
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.06
Release: alt1
Summary: Protects programmer's eyes from source filtering
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/M/MO/MOB/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
Is some module you imported using source filtering? If the.answer is yes, or if the answer is "I don't know", then
you can't trust the code in front of your own eyes! 

That's why you should always use patent-pending 
`Acme::SafetyGoggles' in your untrusted Perl code. 
`Acme::SafetyGoggles' compares your original source file
with the code that is actually going to be run, and
alerts you to any differences. 


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/A*

%changelog
* Mon Oct 07 2013 Igor Vlasenko <viy@altlinux.ru> 0.06-alt1
- initial import by package builder

